Loading...
 
Architecture / Installation

Architecture / Installation


SORRY... NO MONEY TO PAY... I GIVE UP: MY PROJECT IS CLOSED! THANKS EVERYBODY!

posts: 292

header already sent

This is the only page I receive in the final of the upgrade, everithing was OK according with the program... all the notices in green !

a blank page with this

header already sent

from http://eba-stats.com/

Thanks in advance
Roberto



posts: 1573 Canada

Hello,

I think you may misunderstand how an open source project works. Suggested reading: http://tikiwiki.org/Model#Why_don_t_you_fix_improve_the_existing_features_instead_of_adding_new_ones_

I suggest you be appreciative of people trying to help. No one owes you anything.

If you found a bug, just report it, after checking if it's already there.
http://dev.tikiwiki.org/Feeds

Then, try to fix it. If you can't fix yourself, perhaps you should ask people in your community if they can help.

It's unlikely that fixes will be made on Tiki4. However, if you can demonstrate this issue on a Tiki5 site, maybe someone will fix it. You can get latest 5.x from Daily Build.

Best regards,

M ;-)


posts: 292

Finally you participate in this discussion... Just you two months ago... suggested me to upgrade from 1.9 to 3.3 to resolve the problems and to receive Long Term Support... (and you left me alone) ... now you again suggest to me to upgrade AGAIN to 5 to receive support... in another 10 minutes you'll upload the tiki 5.1... and this tale is interminable... unless I'll pay for an Open Source consultant...

Instead all your long message... you should give one hand, only one hand in five months...

Unless, my 22 years with Intenet were wrong, the Open Source solves ALL the problems to whom, as me, only writes in the sites... not knowing what you surely know !

In my 5 sites I am in several Open sources, SMF Forums, PHPList, Joomla, Moodle... all indefectibly open to any question and problem... TOTALLY OPEN ! Only TikiWiki, from one year ago (the first years you were really Open Source) is a CLOSED Source !

You can return to this thread in one hour or two to suggest me to upgrade to TikiWiki 6 to resolve the problems which appears in 3, 3.3, 4, 4.2, 5... but no in 1.9 (nobody can give an technical answer about the issue...?) !

posts: 1573 Canada

Hello,

Tiki has always been and will always be open source. The license of Tiki has been the same since 2002: LGPL

About the meaning of long term support, please see: Version lifecycle

Best regards,

M ;-)







posts: 292
Thanks a lot for your help and the link, but that link does not reach to any place ! And the "badly formed HTML" is the the same in the articles and the directories, and those links are working properly !

posts: 292
One of the principal reasons I have chosen TikiWiki was the Save Minor Edit function... and this is NOT^ working after ALL the upgrades !

posts: 292
The last entries appears twice every time we enter a new entry !

posts: 292
ALSO Tiki 5 DOES NOT KNOWS HOW TO minor edit: ANY minor change in ANY wiki page appears TWICE ! in the "Last changes" on the left menu and in the "Last Changes" module, after clicking on "Save Minor Edit" button...

posts: 14
The attached files should make the minor version thing work as you expected (they won't be listed as last changes). They're based on tiki 6.x files. After 22 years on the internet, I'm sure you can figure out where to put them.

posts: 292

Finally found the way to replace those files...

probing the new files ...

Thanks in advance !


posts: 292

This the error I receive after replacing those files.... cliclink on save minor and save

Invalid db object passed to TikiLib constructor

By the way... about my 22 years were as Professor of Physical Education and Sports WRITER IN THE INTERNET RESOURCES since the Commodore 64, that perhaps you didn'y know !


posts: 14

Now I know. santa

The files I modified were from version 6, so you may have introduced some conflicts if you copied them on an older version.

If you can, just upgrade to the latest version, see if the save buttons work again and then copy over the files I attached last time.

Always backup your data.

If you don't want to upgrade, start by putting the original files back in place (take them from the installation archive you used). Then tell me what version of tiki you are using exactly and I'll see if I can fix things.


posts: 292

actually working with problematic 3.3

Last 10 minutes downloaded 3.8 (because this is the advice I found in the site ) and going to do another painful upgrade...

Probed with tiki 5 had the same problems with minor edit and double lines at last changes...

Now I don't know what do you mean 'just upgrade to the latest version' tiki 6 ? is posible to upgrade from 3,3 ? is it necessary when I use ONLY the tiki function ? (no forum, no nothing more, only the wiki for an encyclopedia (!)


posts: 14

Yes I meant 6. I've never done an upgrade (I've started using tiki recently), so I cannot advise you on how to do that.

But as I said, if you don't want to upgrade: link me to the version you are using right now. 3.3 or 3.8?

As far as I know, tiki 6 will still list minor edits in the last changes page.


posts: 292

Using 3.3

downloaded 3.8 waiting for your advice or the information if it is possible to upgrade 3.3 to 6...

and another time if I really need to upgrade to 6 using only the wiki option...


Page: 2/3  [Next]